Subject: FROM CAMARA ABRAHIM

From: [email-masked]
Date: Thu, 29 Apr 2004 11:16:17 +0100

Dearest one,

I am Mr.camara abrahim son of late ALHAJI UMARU ABRAHIM , the former FEDERAL
CONTRACTOR in the sirrea leone. I got your contact from Cote d'Ivoire chamber
of Commerce and industry, when I was searching for a reliable and trustworthy
person who can assist me to clear the sum of 28 Million US Dollars Twentyeight
million US dollar deposited in Europe.this fund was diverted some fund meant
for estate complex Development Project ( 500Housing Umt).The project awarded
to read US$64Million dollars , on execution of the contract it reads US$36
Milliondollars while 28 Million dollars was diverted by my late father after
the completion. All the depository documents are with me.

During political criss in my country . My father later died in the heat
of the crisis in the year 2001.The fund being deposited in the security
company in europe.Due to security reasons. I source to contact you to assist
me in leam the above fund by your self to your account as the beneficiary
in your country for onward investment in your country.In getting this money,
the security company requires the following from you: (1) Your full address,
your private telephone and fax numbers for easy communications (2) Your
details , thetelephone and fax numbers of your home address of the. After
the conclusion of this consignment I will offer you 15% of the total sum
for your assistance.

Please feel free to contact me as soon as possible, by email above is so
that we can discusse modalities.
Hoping to hear from you with anticipation.

Best regards.

MR.CAMARA ABRAHIM

________________________________________
Tutti i concerti da non perdere! http://musica.jumpy.it/2003jm_m_concerti.asp